View Issue Details

IDProjectCategoryView StatusLast Update
0034984LazarusDocumentationpublic2019-10-13 09:51
ReporterDon Siders Assigned ToMattias Gaertner  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformAnyOSAny 
Product Version2.0RC3 
Summary0034984: Updated documentation for LazFileUtils
DescriptionI have updated documentation for lazfileutils.xml in the LazUtils package.The attached file contains the SVN diff and the source file.
TagsNo tags attached.
Fixed in Revision60258.
LazTarget-
Widgetset
Attached Files

Relationships

related to 0036167 closedJuha Manninen Updated documentation in LazFileUtils.xml 

Activities

Don Siders

2019-01-31 19:25

reporter  

FTurtle

2019-01-31 19:57

reporter   ~0113758

For future keep in mind that:

1. Any patches should be made only for trunk. Merging changes to fixes branch will make somebody from team later.
2. It is better to attach diff-files without archiving, it will let see them right on page.

Don Siders

2019-01-31 21:56

reporter   ~0113759

> Any patches should be made only for trunk.

This was done against trunk checked out 2 days ago.

> It is better to attach diff-files without archiving, it will let see them right on page.
Okay. Some of them are pretty sizable.

Issue History

Date Modified Username Field Change
2019-01-31 19:25 Don Siders New Issue
2019-01-31 19:25 Don Siders File Added: docs-lazutils-lazfileutils.zip
2019-01-31 19:57 FTurtle Note Added: 0113758
2019-01-31 20:17 Mattias Gaertner Fixed in Revision => 60258.
2019-01-31 20:17 Mattias Gaertner LazTarget => -
2019-01-31 20:17 Mattias Gaertner Status new => resolved
2019-01-31 20:17 Mattias Gaertner Resolution open => fixed
2019-01-31 20:17 Mattias Gaertner Assigned To => Mattias Gaertner
2019-01-31 21:56 Don Siders Note Added: 0113759
2019-02-05 16:23 Don Siders Status resolved => closed
2019-10-13 09:51 Juha Manninen Relationship added related to 0036167